Subject: Re: [RFC, PATCH 2/5]: netfilter+ipsec - output hooks

From: "David S. Miller" <[email-masked]>
Date: Thu, 18 Mar 2004 22:09:57 -0800

This one isn't going to compile with netfilter disabled, I can tell
just by looking at it :-)

The reason is that NF_HOOK_COND is defined to NF_HOOK in that case,
and these two macros take a different number of args so the compiler
is going to barf.